cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

AMA-CUCM Troubleshooting: Best Practices for Reading Trace Files

117
Views
0
Helpful
1
Replies
Highlighted

CISCO 15.4(3)M3 /CME 10.5 Compatible Phones

Hello,

 

I have a call manager version 15.4(3)M3 /CME 10.5 setup on 3900 series router. I would like to upgrade the IP phones to 8841 or 8851. Are the two phones compatible with the CME version

Everyone's tags (1)
1 REPLY 1
Rising star

Re: CISCO 15.4(3)M3 /CME 10.5 Compatible Phones

Hi,

Both phone models are supported with CME version 10.5. Please see this compatibility matrix for more details:

https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucme/requirements/guide/cme105spc.html

 

 

Please rate helpful posts and if applicable mark "Accept as a Solution".
Thanks, Vaijanath S.
CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards